@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
dl,ul,ol,menu,li {list-style:none}
blockquote:before,blockquote:after,q:before,q:after {content: '';content: none}
input,select,textarea,button {vertical-align:middle}
button {border:0 none;background-color:transparent;cursor: pointer}
body {background:#000;color:#333;min-width:1200px;padding:0;margin:0;font-size:14px;}
body,th,td,input,select,textarea,button {font-size:14px;font-family: "Microsoft YaHei","SimSun",Helvetica,Arial;color: #333;}
a {	text-decoration: none;color:#122e67;outline: none;}
a:visited {color:#52687e;text-decoration:none;}
a:active,a:hover {text-decoration:none;}
address,caption,cite,code,dfn,em,var {font-style: normal;font-weight: normal}
caption {display: none;}
table {width: 100%;border-collapse: collapse;border-spacing: 0;table-layout: fixed;}
img {vertical-align: top;border: 0 none;}
input {outline: none;}
h1,h2,h3,h4,h5,h6 {font-family: "Microsoft YaHei","SimSun";font-weight: normal;}

.clearfloat:after {content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfloat{display:block;clear:both;}

.container {width:1200px;margin:0 auto;}
